PERTALIFE - Bug #1800

[Report PMS] Selection pada Report Final Hasil Penilaian dibuat Text Area
11/15/2022 11:22 AM - Mega Yunita

Status: Closed Start date: 11/15/2022
Priority: Urgent Due date: 11/18/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Berdasarkan hasil diskusi yang sudah dilakukan, mohon bantuannya untuk mengubah field-field selection pada report PMS (Report
Final Hasil Penilaian) menjadi text area melalui Ul, karena untuk mengubah menjadi text area tidak bisa hanya melalui settingan.

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > PMS > PMS Report > Report Final Hasil Penilaian

Semoga dapat dimengerti

Terimakasih
History

#1 - 11/21/2022 04:47 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

untuk case ini perlu di inget , kalau di report lebih tepatnya table selection jika ingin text area
settingannya di field FormatRef (area)

makasih

#2 - 11/21/2022 05:02 PM - Mega Yunita

07/03/2025 12


http://remote.minovais.com:31115/

siap mas, akan selalu diingat.

terimakasih

#3 - 11/21/2022 05:21 PM - Mega Yunita
- Status changed from QA Test to Closed
